#!/bin/bash
# Script to submit all fits to evaluate CCEscans
# run from spinor with: . ./runAllITForGivenFill.sh 3960
fill=$1
VAL=7
echo "****************************************"
echo "Running all fills and sectors in IT"
echo "****************************************"
echo "Full sectors"
echo "Analyzing fill "$fill
echo "****************************************"
for sector in `cat ITsectors.dat`
do
. ./runFullFitLoop.sh IT T3X2 $sector $fill $VAL
#./runFullFitLoop.sh $sector $fill
done
echo "****************************************"
echo "Inner most"
for sector in `cat ITinner.dat`
do
. ./runFullFitLoop.sh IT T3X2 $sector $fill $VAL 175
#./runFullFitLoop.sh $sector $fill 175
done



echo "Done!"

echo "****************************************"
